Author Topic: Vulkan 1.1 is a requirement in Android Q  (Read 455 times)

0 Members and 1 Guest are viewing this topic.

JeGX

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1952
    • View Profile
    • Geeks3D.com
Vulkan 1.1 is a requirement in Android Q
« on: May 11, 2019, 06:12:00 PM »
Quote
We're continuing to expand the impact of Vulkan on Android, our implementation of the low-overhead, cross-platform API for high-performance 3D graphics. We’re working together with our device manufacturer partners to make Vulkan 1.1 a requirement on all 64-bit devices running Android Q and higher, and a recommendation for all 32-bit devices. For game and graphics developers using OpenGL, we’re also working towards a standard, updateable OpenGL driver for all devices built on Vulkan. In Android Q we're adding experimental support for ANGLE on top of Vulkan on Android devices. 

Android Q is the 10th version of Android.

Link: https://android-developers.googleblog.com/2019/05/whats-new-in-android-q-beta-3-more.html 

Android Q
« Last Edit: May 11, 2019, 06:14:45 PM by JeGX »